@charset "UTF-8";
@media screen and (min-width: 768px),print {

#contentsmain {margin: 35px auto 147px auto;position: relative;background: url('../images/reserve/contentsmain-back01.png')no-repeat top center;color: #fff;text-align: center;}
#contentsmain .inner-Box {margin: 0 auto;position: relative;padding: 142px 0 130px;}
#contentsmain .inner-Box h2.f-min {font-size: 36px;line-height: 1.8;font-weight: 500;letter-spacing: 3.6px;margin-bottom: 54px;position: relative;}
#contentsmain .inner-Box p.text {font-size: 16px;line-height: 2;font-weight: 400;letter-spacing: 0.8px;margin-bottom: 79px;position: relative;}
#contentsmain .inner-Box p.btn {  }
#contentsmain .inner-Box p.btn img {  }

/*============================
#c1
============================*/
#c1 {
	.inner {
		.ttl {font-size: 34px;letter-spacing: 0.2em;line-height: 61px;text-align: center;color: #000;position: relative;padding-bottom: 24px;margin-bottom: 30px;
&::before{
    content: "";
    display: block;
    width: 50px;
    margin: 0 auto;
    height: 1px;
    background-color: #AE7A46;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
}
		}
		.txt {font-weight: normal;font-size: 16px;letter-spacing: 0.05em;line-height: 32px;text-align: center;color: #000;margin-bottom: 77px;}
		.pic {
            width: 1200px;
            margin: 0 auto;
            position: relative;
            z-index: 10;
		}
	}
}


#contents01 {margin: 0 auto 200px;position: relative;}
#contents01 .inner-Box {margin: 0 auto;position: relative;width: 1170px;text-align: center;}
#contents01 .inner-Box span.tticon {display: block;line-height: 1;margin-bottom: 21px;}
#contents01 .inner-Box span.tticon img {  }
#contents01 .inner-Box h2.f-min {font-size: 32px;line-height: 1.5;font-weight: 500;letter-spacing: 3.2px;margin-bottom: 34px;position: relative;}
#contents01 .inner-Box ul.list {display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;margin-bottom: 36px;}
#contents01 .inner-Box ul li {position: relative;width: 380px;border: 1px solid #C9C7BA;background: #F6F4F2;margin-right: 15px;}
#contents01 .inner-Box ul li:nth-child(3n) { margin-right: 0px; }
#contents01 .inner-Box p.no {font-size: 16px;line-height: 2;font-weight: 400;letter-spacing: 0px;margin-bottom: 15px;position: relative;padding: 10px 0 0 34px;color: #AE7A46;text-align: left;}
#contents01 .inner-Box p.no::before{content: "";width: 26px;height: 1px;display: block;background: #AE7A46;position: absolute;top: 27px;left: -1px;}
#contents01 .inner-Box figure.photo {position: relative;top: 0;left: 0;margin-bottom: 12px;}
#contents01 .inner-Box figure.photo img{  }
#contents01 .inner-Box p.ltext {font-size: 16px;line-height: 2;font-weight: 400;letter-spacing: 0.8px;margin-bottom: 35px;position: relative;}
#contents01 .inner-Box p.subtext { font-size: 16px; line-height: 2; font-weight: 400; letter-spacing: 0.8px; margin-bottom: 30px; position: relative; }

#contents02 {margin: 0 auto -137px;position: relative;background: #F6F4F2;padding-bottom: 230px;padding-top: 265px;margin-top: -121px;}

#contents02 .txt{
    margin-bottom: 45px;
    font-size: 18px;
    letter-spacing: 0.1em;
    line-height: 36px;
    text-align: center;
}

#contents02 .inner-Box1 {margin: 0 auto 88px;position: relative;width: 1000px;height: 569px;background: #fff;box-shadow: 0px 3px 10px #00000029;top: -30px;padding: 0 100px;}
#contents02 .inner-Box1 h2 {text-align: center;position: relative;top: -28px;margin-bottom: 40px;}
#contents02 .inner-Box1 h2 span{  }
#contents02 .inner-Box1 h2 img {  }
#contents02 .inner-Box1 ul.f-min {}
#contents02 .inner-Box1 ul li {position: relative;border-bottom: #A4A4A4 dashed 1px;padding: 0 0 21px 167px;margin-bottom: 18px;}
#contents02 .inner-Box1 ul li::before{content: "";width: 10px;height: 10px;display: block;background: #AE7A46;position: absolute;top: 17px;left: 136px;}

#contents02 .inner-Box1 ul li:nth-child(3n) { margin-right: 0px; }
#contents02 .inner-Box1 p.ltext {font-size: 20px;line-height: 2;font-weight: 400;letter-spacing: 2px;position: relative;}
#contents02 .inner-Box2 {margin: 0 auto;position: relative;width: 1200px;text-align: center;}
#contents02 .inner-Box2 h2 {line-height: 1.5;font-weight: 500;letter-spacing: 2.8px;margin-bottom: 27px;position: relative;font-size: 28px;font-size: 32px;letter-spacing: 0.1em;line-height: 61px;}
#contents02 .inner-Box2 h2 span {border-bottom: #AE7A46 1px solid;display: inline-block;padding-bottom: 8px;}
#contents02 .inner-Box2 figure.photo {position: relative;top: 0;left: 0;margin-bottom: 21px;}
#contents02 .inner-Box2 figure.photo img{  }
#contents02 .inner-Box2 p.text { font-size: 16px; line-height: 2; font-weight: 400; letter-spacing: 0.8px; margin-bottom: 30px; position: relative; }



}

@media screen and (max-width: 767px) {


    #contentsmain {margin: 0vw auto 15.3vw auto;position: relative;background: url('../images/reserve/sp-contentsmain-back01.png')no-repeat top center;color: #fff;/* text-align: center; */background-size: 100% auto;}
    #contentsmain .inner-Box {position: relative;padding: 25.34vw 6.522vw 9.4vw;}
    #contentsmain .inner-Box h2.f-min {font-weight: 500;margin-bottom: 4.08vw;position: relative;font-size: 5.797vw;letter-spacing: 0.1em;line-height: 9.179vw;}
    #contentsmain .inner-Box p.text {font-weight: 400;margin-bottom: 5.7vw;position: relative;font-size: 3.86vw;letter-spacing: 0.05em;line-height: 7.246vw;}
    #contentsmain .inner-Box p.btn {width: 57.005vw;margin: 0 auto;}
    #contentsmain .inner-Box p.btn img {  }
    
/*============================
#c1
============================*/
#c1 {
	.inner {
		.ttl {position: relative;padding-bottom: 20px;margin-bottom: 26px;font-size: 5.797vw;letter-spacing: 0.2em;line-height: 10.386vw;text-align: center;color: #000;
&::before{
    content: "";
    display: block;
    width: 50px;
    margin: 0 auto;
    height: 1px;
    background-color: #AE7A46;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
}
		}
		.txt {width: 320px;margin: 0 auto;+:normal;font-size: 3.86vw;letter-spacing: 0.05em;line-height: 32px;color: #000;margin-bottom: 35px;}
		.pic {
            width: 100%;
            margin: 0 auto;
            position: relative;
            z-index: 10;
		}
	}
}

    
    #contents01 {margin: 0 auto 32.31vw;position: relative;}
    #contents01 .inner-Box {position: relative;text-align: center;}
    #contents01 .inner-Box span.tticon {display: block;line-height: 1;margin: 0 37.7vw 5.97vw;}
    #contents01 .inner-Box span.tticon img {  }
    #contents01 .inner-Box h2.f-min {font-size: 5.31vw;line-height: 1.5;font-weight: 500;letter-spacing: 1.06vw;margin-bottom: 5.81vw;position: relative;}
    #contents01 .inner-Box ul.list {display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;margin: 0 6.5vw 1.4vw;}
    #contents01 .inner-Box ul li {position: relative;border: 0.24vw solid #C9C7BA;background: #F6F4F2;margin-bottom: 5vw;}
    #contents01 .inner-Box ul li:nth-child(3n) { margin-right: 0.0vw; }
    #contents01 .inner-Box p.no {font-size: 3.86vw;line-height: 2;font-weight: 400;letter-spacing: 0.0vw;margin-bottom: 1.32vw;position: relative;padding: 2.42vw 0 0 8.21vw;color: #AE7A46;text-align: left;}
    #contents01 .inner-Box p.no::before{content: "";width: 6.28vw;height: 0.24vw;display: block;background: #AE7A46;position: absolute;top: 6.52vw;left: 0vw;}
    #contents01 .inner-Box figure.photo {position: relative;top: 0;left: 0;margin: 0 8.2vw 2.9vw;}
    #contents01 .inner-Box figure.photo img{  }
    #contents01 .inner-Box p.ltext {font-size: 3.86vw;line-height: 2;font-weight: 400;letter-spacing: 0.19vw;margin-bottom: 8.45vw;position: relative;}
    #contents01 .inner-Box p.subtext { font-size: 3.86vw; line-height: 2; font-weight: 400; letter-spacing: 0.19vw; margin-bottom: 7.25vw; position: relative; }
    
    #contents02 {margin: 0 auto -44vw;position: relative;background: #F6F4F2;padding-bottom: 55.56vw;padding-top: 11.111vw;}
    #contents02 .inner-Box1 {margin: 0 4vw 7.46vw;position: relative;background: #fff;box-shadow: 0.0vw 0.72vw 2.42vw #00000029;top: -10vw;padding: 0 6vw 9vw;}
    #contents02 .inner-Box1 h2 {text-align: center;position: relative;top: -5vw;margin: 0 -3.5vw 6.66vw;}
    #contents02 .inner-Box1 h2 span{  }
    #contents02 .inner-Box1 h2 img {  }
    #contents02 .inner-Box1 ul.f-min {}
    #contents02 .inner-Box1 ul li {position: relative;border-bottom: #A4A4A4 dashed 0.24vw;padding: 0 0 3.47vw 5.6vw;margin-bottom: 4.15vw;}
    #contents02 .inner-Box1 ul li::before{content: "";width: 1.62vw;height: 1.62vw;display: block;background: #AE7A46;position: absolute;top: 2.11vw;left: 0.85vw;}
    
    #contents02 .inner-Box1 ul li:nth-child(3n) { margin-right: 0.0vw; }
    #contents02 .inner-Box1 p.ltext {font-size: 3.86vw;line-height: 1.75;font-weight: 400;letter-spacing: 0.39vw;position: relative;}
    #contents02 .inner-Box2 {margin: 0 4vw;position: relative;text-align: center;}
    #contents02 .inner-Box2 h2 {font-weight: 500;margin-bottom: 4.6vw;position: relative;font-size: 5.314vw;letter-spacing: 0.1em;line-height: 14.734vw;}
    #contents02 .inner-Box2 h2 span {border-bottom: #AE7A46 0.24vw solid;display: inline;padding-bottom: 3.93vw;}
    #contents02 .inner-Box2 figure.photo {position: relative;top: 0;left: 0;margin: 0 1.2vw 3.17vw;}
    #contents02 .inner-Box2 figure.photo img{  }
    #contents02 .inner-Box2 p.text { font-size: 3.86vw; line-height: 2; font-weight: 400; letter-spacing: 0.19vw; margin-bottom: 7.25vw; position: relative; }
    
    #contents02 .txt{
    margin-bottom: 6.039vw;
    text-align: center;
    font-size: 3.86vw;
    letter-spacing: 0.1em;
    line-height: 7.729vw;
}

#contents02 .pic{}


}